feat: support go mod (#440)

Add support for go mod

The correct behaviour of this relies on go1.14
https://golang.org/doc/go1.14#incompatible-versions

Fixes #366
4 files changed
tree: a203d86e989a660eb688c33f4750e1f050e5af09
  1. .github/
  2. .travis.yml
  3. LICENSE
  4. README.markdown
  5. redis/
  6. redisx/